The version of Endpoint Protection Manager that you are trying to run is not the same as the version you are trying to connect to.